Bug 206815 - Thinkpad/Intel sound driver not working
Thinkpad/Intel sound driver not working
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-16 18:52 EDT by Han-Wen Nienhuys
Modified: 2015-01-04 17:28 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 20:51:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
scsconfig.log (49.47 KB, text/plain)
2006-09-16 18:52 EDT, Han-Wen Nienhuys
no flags Details
scsound.log (8.66 KB, text/plain)
2006-09-16 18:54 EDT, Han-Wen Nienhuys
no flags Details

  None (edit)
Description Han-Wen Nienhuys 2006-09-16 18:52:24 EDT
System-config-soundcard can't configure my sound. This is with a Thinkpad T60,
which has a  AD1981HD HD Audio 1.0 controller.

not sure if this is a kernel or SCS issue, so filing under kernel.

attached are the scs logs.
Comment 1 Han-Wen Nienhuys 2006-09-16 18:52:24 EDT
Created attachment 136457 [details]
scsconfig.log
Comment 2 Han-Wen Nienhuys 2006-09-16 18:54:35 EDT
Created attachment 136458 [details]
scsound.log
Comment 3 Han-Wen Nienhuys 2006-09-16 18:55:30 EDT
This soundcard has never worked, with none of FC5 and all FC6 test releases.

[lilydev@haring lilypond]$ rpm -q kernel
kernel-2.6.17-1.2630.fc6
kernel-2.6.17-1.2647.fc6
Comment 4 Dave Jones 2006-09-17 00:21:09 EDT
For unsupported hardware, your best bet is to file a bug in the upstream ALSA
bugtracker at http://www.alsa-project.org/

Comment 5 Han-Wen Nienhuys 2006-09-17 05:28:07 EDT
As per the advice on
http://www.linux-on-laptops.com/forum/archive/index.php/t-286.html

I tried the following: 

 modprobe -r snd-hda-intel
 modprobe snd-hda-intel 

after which the card worked.
Comment 6 Bug Zapper 2008-04-03 14:14:23 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 7 Bug Zapper 2008-05-06 20:51:23 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.